/*
Theme Name: Scorch
Template: Divi
Author: Scorch
Version: 1.0.1469502979
Updated: 2016-07-26 13:16:19

*/

/* GENERAL */
body:not(.wp-admin) {
	font-family: "proxima-nova";
	font-size: 16px;
	color: #333333;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: bold;
}
h2 {
	text-align: center;
	padding-bottom: 30px;
	font-size: 25px;
}
.mc-button-1,
.mc-contact-form #form_t747d button {
	background-color: #F36C22;
	padding: 20px 40px;
	color: #ffffff;
}
.no-padding { padding: 0 !important; }

/* HEADER */
#main-header { min-height: 80px; }
#main-header #logo { max-height: 40%; }
#main-header #et-top-navigation { visibility: hidden; }
.mc-banner {
	background: linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('/wp-content/uploads/2018/06/mcGrath_Banner_2.jpg');
	background-size: cover;
	background-position-y: -80px;
	min-height: 540px;
	display: flex;
	align-items: center;
	justify-content: center;
	background-attachment: fixed;
}
.mc-banner section {
	float: left;
	width: 100%;
	min-height: 180px;
	background-color: transparent !important;
}
.mc-banner section h1 {
	text-align: center;
	font-size: 36px;
}
.mc-banner section .et_pb_header_content_wrapper { text-align: center; }
.mc-banner section .et_pb_header_content_wrapper p { padding: 20px; }
.mc-banner .et_pb_fullwidth_header .et_pb_fullwidth_header_container.left .header-content { margin-right: 0; }
.mc-banner-nav { background: #333333; }
.mc-banner-nav .et_pb_module {
	width: 1080px;
	margin: 0 auto;
	padding: 20px 0;
}
.mc-banner-nav ul {
	width: 70%;
	margin: 0 auto;
	list-style-type: none;
}
.mc-banner-nav ul li {
	float: left;
	width: 25%;
	text-align: center;
}
.mc-banner-nav ul li a { color: #ffffff; }

/* PAGE */
/* About McGrath */
.mc-about-mcgrath .et_pb_row.et_pb_row_0 { width: 60%; }
.mc-about-mcgrath .mc-ask-house p {
	padding-top: 40px;
	text-align: center;
}
.mc-about-mcgrath .et_pb_column_1_2 { width: 29.666%; }
.mc-about-mcgrath .mc-about-2-row .et_pb_column_1_2:first-child { margin-left: 17%; }
.mc-about-mcgrath .et_pb_blurb_container { text-align: center !important; }
.mc-about-mcgrath .et_pb_blurb_container h4 { color: #F36C22; }
.mc-about-mcgrath .mc-about-icon-container .et_pb_column {
	min-height: 200px;
	max-height: 200px;
}
.mc-about-mcgrath .mc-about-icon-container .et_pb_column:hover {
	background-color: #F36C22;
	transition: 0.2s
}
.mc-about-mcgrath .mc-about-icon-container .et_pb_column:hover h4 { color: #ffffff; }
.mc-about-mcgrath .mc-about-icon-container .et_pb_column .et_pb_blurb { margin-top: 25px; }
.mc-about-mcgrath .mc-about-icon-container .et_pb_column .et_pb_blurb_description { 
	display: none;
	padding: 0px 15px;
	text-align: left;
	line-height: 19px;
	color: #ffffff;
	font-size: 14px;
}

/* Recent Sales */
.mc-recent-sales h2 { padding-bottom: 0; }
.mc-recent-sales .et_pb_blurb {
	background: #333333;
	color: #ffffff;
}
.mc-recent-sales .et_pb_blurb h4 { color: #ffffff; }
.mc-recent-sales .et_pb_blurb .et_pb_blurb_container { padding: 0 20px 40px 20px; }

/* Want to know more */
.mc-contact-form .et_pb_row.et_pb_row_6 { width: 50%; }
.mc-contact-form .mc-enquiry-form-container {
	background: #ececec;
	width: 100% !important;
	max-width: 100% !important;
}
.mc-contact-form .mc-enquiry-form-container h2 {
	padding: 20px 0 0 0;
}
.mc-contact-form #form_t747d {
	width: 30%;
	margin: 0 auto;
}
.mc-contact-form #form_t747d * {
	font-family: "proxima-nova";
	font-weight: normal;
	font-size: 16px;
}
.mc-contact-form #form_t747d input[type=text],
.mc-contact-form #form_t747d input[type=email],
.mc-contact-form #form_t747d textarea {
	border-radius: 0;
	border: 1px solid #e3e3e3;
}
.mc-contact-form #form_t747d button {
	width: 100%;
	border-radius: none;
}

.mc-local-agents h2 { padding-bottom: 0; }
.mc-local-agents .et_pb_column_1_2 { width: 29.666%; }
.mc-local-agents .mc-local-2-row .et_pb_column_1_2:first-child { margin-left: 17%; }
.mc-local-agents .et_pb_blurb_container {
	text-align: center !important;
	margin-top: -80px;
	margin-bottom: 30px;
}
.mc-local-agents .et_pb_image_wrap { background: #888888; }
.mc-local-agents .et_pb_blurb_container h4 {
	color: #ffffff;
	position: relative;
	text-transform: uppercase;
	padding-bottom: 5px;
}
.mc-local-agents .et_pb_blurb_container .et_pb_blurb_description {
	position: relative;
	color: #ffffff;
}
.mc-local-agents .mc-ask-house p {
    padding-top: 40px;
    text-align: center;
}
.mc-local-agents .mc-ask-house .mc-button-1 { padding: 20px 115px; }

.sticky {
	position: fixed;
	top: 0px;
	width: 100%;
	z-index: 999;
}

/* Add some top padding to the page content to prevent sudden quick movement (as the header gets a new position at the top of the page (position:fixed and top:0) */
.sticky { padding-top: 102px; }

/* Thank you */
.thank-you h1,
.thank-you p { text-align: center; }
.thank-you h1 { color: #F36C22; }

/* Footer */
#main-footer { display: none; }

/* Responsive CSS */
@media screen and (min-width: 1900px) {
	.mc-banner {
		background-position-y: -150px !important;
		min-height: 720px;
	}
}
@media screen and (max-width: 1350px) {
	.sticky { padding-top: 10px; }
}
@media screen and (max-width: 1024px) {
	.mc-banner {
		background-position-y: -50px;
		background-position-x: -60px;
	}
}
@media screen and (max-width: 980px) {
	.mc-banner { background-position-y: 0; }
	.mc-banner-nav .et_pb_module { width: 100%; }
	.mc-local-agents .mc-local-2-row .et_pb_column_1_2:first-child,
	.mc-about-mcgrath .mc-about-2-row .et_pb_column_1_2:first-child { margin-left: 0; }
	.mc-recent-sales .et_pb_row { width: 65%; }
	.mc-contact-form #form_t747d { width: 70%; }
	.sticky { top: 0; }
	.mc-about-mcgrath .et_pb_row_1.mc-about-icon-container,
	.mc-local-agents .et_pb_row_9 { padding-bottom: 0; }
	.mc-about-mcgrath .mc-about-2-row,
	.mc-local-agents .mc-local-2-row { padding: 0; }
	.mc-local-agents .mc-ask-house p { padding-top: 0px; }
}
@media screen and (max-width: 700px) {
	.mc-banner .et_pb_fullwidth_header_container { width: 100%; }
}
@media screen and (max-width: 420px) {
	.mc-banner {
		min-height: 400px;
		background-position-x: -350px;
	}
	.mc-button-1 {
		font-size: 12px;
		padding: 20px 10px;
	}
	.mc-banner-nav .et_pb_module {
		height: 135px;
	}
	.mc-banner-nav ul { width: 90%; }
	.mc-banner-nav ul li {
		width: 100%;
		text-align: center;
		margin-left: -7px;
		margin-bottom: 5px;
	}
	.mc-banner-nav ul li a { border-bottom: 1px solid #ffffff; }
	.mc-banner-nav .et_pb_module { padding: 5px 0; }
	.mc-contact-form .et_pb_row.et_pb_row_6,
	.mc-about-mcgrath .et_pb_row.et_pb_row_0 { width: 80%; }
}



#wp-footer { position: relative !important; }